.. _vim.vm.device.VirtualSoundCardOption: ../../../vim/vm/device/VirtualSoundCardOption.rst


vim.vm.device.VirtualSoundBlaster16Option
=========================================
  The VirtualSoundBlaster16Option data object type contains the options for a virtual SoundBlaster 16 sound card.
:extends: vim.vm.device.VirtualSoundCardOption_

Attributes:
